body {
	background-color:#fff;
	font-family: 'Nunito', sans-serif;
}
.headerBar {
	background-color:#f4f4f4;
	padding:20px;
	text-align:center;
}
.bodyContainer {
	padding:20px;
}
.footerBar {
	background-color:#f4f4f4;
	text-align:center;
	font-size:.9rem;
	padding:20px;
}
.navbar a:link {
	color:#f89828;
}
.navbar a:hover {
	color:#999;
}